@charset "utf-8";

/*  +++++++++++++++++++++++++ admissionpage index +++++++++++++++++++++++++ */
.w80 {
	width: 80% !important;
}

#graduatePage #co #mainContents .coInner {
margin: 0 ;
padding: 30px 0;
width: auto;
}
#graduatePage #co #mainContents .Inner {
margin: 0;
padding: 0 20px;
width: 100%;
box-sizing: border-box;
}

#graduatePage #co #mainContents .InnerNO {
width: 100%;
padding: 30px 20px;
box-sizing: border-box;
}

#graduatePage #co #mainContents .normalTitle {
font-size: 1.25rem;
margin-bottom: 30px;
}

#graduatePage #co #mainContents #NewsBox {
margin-bottom: 20px;
}

#graduatePage #co #mainContents #NewsBox a {
display: block;
}

#graduatePage #co #mainContents #NewsBox a .date {
margin-bottom: 0;
}

#graduatePage #co #mainContents #NewsBox a .title {
padding-bottom: 10px;
margin-bottom: 10px;
font-size: 0.91rem;
border-bottom: 1px dotted #3e3a39;
}

#graduatePage #co #mainContents #NewsBox a .date,
#graduatePage #co #mainContents #NewsBox a .title {
width: 100%;
}

#graduatePage #co #mainContents #anchorBox ul {
margin-bottom: 15px;
}

#graduatePage #co #mainContents #anchorBox li {
width:47%;
display: block;
margin-bottom: 15px;
}

#graduatePage #co #mainContents #anchorBox li a {
font-size: 0.875rem;
padding: 15px 15px 30px;
}

#graduatePage #co #mainContents #anchorBox li a::after {
width: 14px;/*画像の幅*/
height: 9px;/*画像の高さ*/
}

#graduatePage #co #mainContents table {
margin: 0;
}


/*  +++++++++++++++++++++++++ graduatePage graduateArea +++++++++++++++++++++++++ */

#graduatePage #co #mainContents .graduateArea .titleBox {
margin: 0 auto 40px auto;
}

#graduatePage #co #mainContents .graduateArea .titleBox .titleBoxInner.Inner {
padding: 20px;
}

#graduatePage #co #mainContents .graduateArea .titleBox h2 {
font-size: 1.25rem;
margin-bottom: 15px;
}

#graduatePage #co #mainContents .graduateArea .titleBox h2 .ss {
font-size: 1.125rem;
}

#graduatePage #co #mainContents .graduateArea .titleBox h2 .line {
font-size: 1rem;
}

#graduatePage #co #mainContents .graduateArea .titleBox p {
font-size: 0.75rem;
}

#graduatePage #co #mainContents .graduateArea .titleBox h3 {
font-size: 0.875rem;
word-break: break-all !important;
}

#graduatePage #co #mainContents .graduateArea .titleBox h3 .ss {
font-size: 0.675rem;
word-break: break-all !important;
}

#graduatePage #co #mainContents .targetBox {
margin: 0 auto 30px auto;
padding: 50px 20px 20px 20px;
border: 2px solid #5cb531;
}

#graduatePage #co #mainContents .targetBox h2 {
width: 90%;
}

#graduatePage #co #mainContents .targetBox h2 span {
text-align: center;
padding: 10px 20px;
font-size: 1.125rem;
display: block;
}

#graduatePage #co #mainContents .targetBox h3 {
font-size: 1rem;
margin-bottom: 20px;
padding-bottom: 20px;
}

#graduatePage #co #mainContents .targetBox p {
font-size: 0.91rem;
}

#graduatePage #co #mainContents .mainTitle {
margin: 30px auto 20px auto;
padding: 10px 30px;
font-size: 1.125rem;
}

#graduatePage #co #mainContents .feeBox {

display: block;
width: 100%;
margin: 30px 0;
}

#graduatePage #co #mainContents .feeBox .feeBoxInner {
width: 100%;
padding: 30px 10px 10px 10px;
}

#graduatePage #co #mainContents .feeBox .feeBoxInner:first-child {
margin-bottom: 30px;
}

#graduatePage #co #mainContents .feeBox .feeBoxInner h4 {
width: 80%;
font-size: 1.125rem;
padding: 10px 15px;
margin: 0 auto 20px auto;
}

#graduatePage #co #mainContents .colorBox{
padding: 30px 0;
}

#graduatePage #co #mainContents .colorBox h2.radiustitle {
margin: 0 auto 30px auto;
padding: 10px 20px;
font-size: 1rem;
width: 80%;
line-height: 140%;
}

#graduatePage #co #mainContents .colorBox .colorBoxdetail{
padding: 30px;
}

#graduatePage #co #mainContents .colorBox .colorTitle {
margin-bottom: 30px;
}

#graduatePage #co #mainContents .colorBox .colorBoxdetail p:last-child{
font-size: 0.875rem;
}

#graduatePage #co #mainContents .colorBox01 .colorBoxdetail,
#graduatePage #co #mainContents .colorBox02 .colorBoxdetail {
margin-bottom: 30px;
}

#graduatePage #co #mainContents .colorBox ol li {
font-size: 0.91rem;
}

#graduatePage #co #mainContents .colorBox ol li:before {
font-size: 1.275rem;
}

#graduatePage #co #mainContents #paperBox {
padding: 0;
}

#graduatePage #co #mainContents #paperBox h2.title {
margin: 0 0 30px;
}

#graduatePage #co #mainContents #paperBox h2.title .bgInner {
font-size: 1.25rem;
width: 90%;
padding: 7px 10px;
box-sizing: border-box;
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail {
padding: 30px 20px 0 20px;
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail:nth-of-type(1) {
padding: 20px;
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail h3 {
margin: 0 auto 30px auto;
padding: 10px 20px;
background: #e5f1d9;
font-size: 1.125rem;
width: 80%;
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail h4.number {
font-size: 1.125rem;
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail h4.number span {
font-size: 1.5rem;
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail h5 {
font-size: 1rem;
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail * + h5 {
margin-top: 20px;
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail .evaluationBoxInner {
padding: 10px 0 ;
padding-left: 60px;
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail .evaluationBoxInner::before {
width: 40px;/*画像の幅*/
height: 41px;/*画像の高さ*/
}

#graduatePage #co #mainContents #paperBox .paperBoxdetail .evaluationBoxInner h6 {
font-size: 1rem;
}

#graduatePage #co #mainContents .courseBox .courseTitle {
margin: 0 auto 20px auto;
font-size: 1.125rem;
width: 100%;
padding: 7px ;
}

#graduatePage #co #mainContents .courseBox h2 .ss {
font-size: 0.75rem;
}

#graduatePage #co #mainContents .courseBox .coursemini {
font-size: 1.125rem;
margin: 0 0 20px 0;
}


#graduatePage #co #mainContents .courseBox .courseBoxInner .coursenano {
font-size: 0.91rem;
}

#graduatePage #co #mainContents .courseBox .courseBoxInner  .btn a {
font-size: 0.91rem;
}